<app-header-logged pageOrigine="/mesassurances">
        <ion-back-button  text ="" defaultHref="/accueil-client-non-logge"></ion-back-button>
</app-header-logged>


<ion-content  scroll-y="true">
    <app-refresher></app-refresher>
    <div class ="container"> 

    
  <ion-slides  pager [options]="slideOptsOne" #slideWithNav (ionSlideTouchEnd)="slideChanged('infos')">
     
      <ion-slide  *ngFor="let banniere of banniereComs;let i = index">
         
          <div class="imageBg">
              <div class="content">
                  <!-- <p class="heading" text-left style="color: blue" >Bienvenue {{contact.prenom}} </p>  -->
                  <p class="p1">Economisez</p>
                  <p class="p2">jusqu'à</p>
                  <p class="p3">45%</p>
                  <p class="p4">sur votre</p>
                  <p class="p5">assurance auto</p>
              </div> 
          <img *ngIf="i%2!=0" [lazyLoad]="urlApi+'/file/downloadBaniereCom2/'+banniere.id" defaultImage="../../../assets/homeBg1.jpeg"      alt="veuillez recharger la page" class="gifImage" />
          <img *ngIf="i%2==0" [lazyLoad]="urlApi+'/file/downloadBaniereCom2/'+banniere.id" defaultImage="../../../assets/homeBg2.jpeg"      alt="veuillez recharger la page" class="gifImage" />
  
          </div>
          <div class="blueLayer"></div>
         
       
     </ion-slide > 
   </ion-slides>
 
    
      <marquee behavior="alternate"  scrolldelay = "100" scrollamount="4" direction="right" style="color: white; font-size: 13px;">
        <ion-text *ngFor="let contrat of contratsExpireBientot" >
          L'assurance  <ion-text *ngFor="let objet of contrat.objetAssures;let i=index"> de votre {{objet.libelle}} <ion-text *ngIf="i !=contrat.objetAssures.length-1 ">et</ion-text> </ion-text>  termine dans {{diffdate(contrat.dateCloture,this.date,'jour')}} jours 
        </ion-text>
      </marquee>
  
     
    <div class ="bodyContainer">
        <div class="grids">
            <div  routerLink="/mesassurances" routerLink="/mes-contrats" class="block">
                <div class="image">
                    <img src="../../assets/icon/users.svg">
                </div>
                <p>Mes contrats </p>
            </div>
            <div routerLink="/mesobjetsassures" class="block">
                <div class="image">
                    <img src="../../assets/icon/setting.svg">
                </div>
                <p>Mes objets</p>
            </div>
        </div>
       </div> 

 
   </div> 
</ion-content>
<ion-footer>
    <app-custom-tab-bar></app-custom-tab-bar>
</ion-footer>
